/* CSS Document */

.navtoday{width:500px;}
.navtoday ul li   { display:inline-block; font-family:Helvetica, Arial, sans-serif; font-size:14px;color:#3c3d3c; line-height:20px; padding-right:10px; float:left;}

.fbdiv1{float:right; margin-right:38px;}


.deptwrapper{display:block; float:left; background:url(deptback.png) no-repeat; width:1010px; margin:0 0 0 5px;}

.featurearea {display:block; float:left;   width:821px; margin:0px 0 0 0px; _margin:46px 0 0 1px; padding:20px 0px 0 13px;}/**/

.featurearea { color: #3C3D3C;display: block;float: left; background:url(featureback.png) repeat-y; font-family: Helvetica,Arial,sans-serif;margin: 0 0 0 0px; _margin: 0 0 0 5px; padding: 25px 0px 0 0 0px;width:820px;}

.featurearea h1 {display:block; float:left; font-size:45px; width:360px; font-family:Helvetica, Arial, sans-serif; text-transform: uppercase; font-weight:normal; color:#3c3d3c; margin:0; padding:0;}
.featurearea h1 strong {font-weight:900;}

.featurearea h2 {display:block; clear:both; font-family:Helvetica, Arial, sans-serif; font-size:14px; font-weight:normal; color:#3c3d3c; margin:0; padding:0 0 0 0; width: 700px;}

/*3 Link NAV*/
.nav { display:block; float:left; width:420px; color:#3c3d3c; font-size:15px; margin:15px 0 0 0;}
.nav a:link, .nav a:visited {font-family:Helvetica, Arial, sans-serif; font-size:20px; font-weight:normal; color:#3c3d3c; text-decoration:none; padding:0 5px 0;}
.nav a:hover {font-family:Helvetica, Arial, sans-serif; font-size:20px; font-weight:normal; color:#3c3d3c; text-decoration:underline; padding:0 5px 0;}

/*4 Link NAV*/
.nav2 { display:block; width:500px; color:#3c3d3c; font-size:17px; margin::0;}
.nav2 a:link, .nav2 a:visited {font-family:Helvetica, Arial, sans-serif; font-size:17px; font-weight:normal; color:#3c3d3c; text-decoration:none; padding:0; }
.nav2 a:hover {font-family:Helvetica, Arial, sans-serif; font-size:17px; font-weight:normal; color:#3c3d3c; text-decoration:underline; padding:0 ;}

/*BODY*/
.featurearea h3 a {clear:both; display:block; float:left; width:785px; font-size:32px;  font-family:Helvetica, Arial, sans-serif; text-transform: uppercase; font-weight:normal; color:#3c3d3c; border-top:#e2e1e1 3px solid; padding:20px 0 0 0; margin:20px 0 0;text-decoration: none;}
.featurearea h3 strong {font-weight:900;}

/*DEALS SPECIFIC CODE BELOW*/
.dealbox {clear:both; display:block; float:left; border:#99958f 1px solid; width:785px; _width:775px; background:#fff; margin:5px 0; padding:0; }
.dealbox img.dealimage {display:block; float:left; margin:3px 5px;}

.dealcontent {display:block; float:left; width:450px; _width:440px;  margin:0; padding:0; }

/*Deal Copy*/
.dealcontent p {font-family:Helvetica, Arial, sans-serif; display:block; float:left; clear:right; font-size:14px; margin:0; padding:0 0 8px;}
.dealcontent p a strong {display:inline; padding:0; font-size:14px; font-weight: bold; color:#3c3d3c;}
.dealcontent p a {display:block; text-transform:uppercase; font-size:14px; padding:0 0 0 18px; margin:3px 0 0; text-decoration:none; background:url(../images/roundarrow.gif) no-repeat 0 -4px; color:#3c3d3c;}

#dealbox p.Great strong {font-size:18px;text-transform:uppercase;color:#ea4c17; margin:0; font-weight: bold;} /*Kohls Cash EARN*/

/*Deal Codes*/
.dealcontent em {font-family:Helvetica, Arial, sans-serif; font-style: normal; font-weight:bold; color: #3c3d3c;}
.exclusivedeal em {color:#a30b2e;}

/*Headlines*/
.dealcontent p strong{
	display:block;
	padding:25px 0 0;
	font-size:18px;
	text-transform:uppercase;
	font-weight: bold;
	color:#A30B2E
}
.dealcontent sup {font-size:8px; vertical-align: super;}

/*Details and Dates*/
.dealdetails, .dealdetails_double, .dealdate {display:block; float:left; width:180px; }
.dealdetails p, .dealdetails_double p {text-align:right; width:180px; margin:0; padding:0;}
.dealdate p, .dealdetailsonly p{text-align:right; width:180px; margin:80px 0 0; display:block; float:left; padding:0;}
.dealdetails a {display:block; padding:60px 0 0; color:#3c3d3c;text-decoration: underline;}/*Added for production audit*/
.dealdetails a:hover{display:block; margin:60px 0 0; color:#3c3d3c;text-decoration: none;}/*Added for production audit*/
.dealdetailsonly a {display:block; color:#3c3d3c;}
.dealdetails_double a {display:block; padding:10px 0 0; color:#3c3d3c;}
.deptwrapper{
display:none;}
.shippad{
color:#266bbe; padding:35px 0 0;
}
.dealcontent p strong.shippad{
color:#266bbe; padding:35px 0 0;
}
.dealcontent p.bonus{
	padding:15px 0 0;}
	
.dealcontent p strong.hot{
color:#ce1b2d; padding:35px 0 0;
}

.dealcontent p strong.extra{
color:#952a4c; padding:35px 0pt 0pt;
}

.dealcontent p strong.get{
color:#0c713e; padding:35px 0 0;}

.dealcontent p strong.redeem{
color:#0c713e; padding:35px 0 0;}

.dealcontent p strong.youshop{
color:#ea4c17; padding:35px 0 0;}

.dealcontent p strong.men{
color:#e01245; padding:20px 0 0;}

.dealcontent p strong.intimate{
color:#30bfd1; padding:20px 0 0;}

.dealcontent p strong.extra2{
padding:15px 0 0;}

.dealcontent p strong.extra5{
padding: 25px 0pt 0pt;
}
span.sr-new-img { background:url('../images/flag-new.png') top left no-repeat; position: absolute;  height: 47px; width:23px; right:-7px; top: 0px; z-index:100; }
.products-list .product-image {outline: 2px solid #F0EFED; margin: 0 0 9px;}
.dealcontent p strong.extra10{
padding:25px 0 0;}

.dealcontent p strong.bonuscol{
color:#ee831a;}

.dealcontent p a {
    background: url('../images/roundarrow.gif') no-repeat scroll 0 -4px transparent;

#ya-links-feat{
display: none;
}

